@charset "utf-8";

/*main visual*/
.visual{clear:both; position:relative; width:100%; overflow:hidden; margin:0 auto;}

#slider{position:relative; top:0; width:100%; }
#slider .slide-wrap{}
#slider .slide-wrap .bx-wrapper{}
#slider .slide-wrap.bx-wrapper .bx-viewport2{height:100%;}
#slider .slide-wrap .bxslider{position:absolute; left:0px;  margin:0;  width:100%; overflow:hidden;}
#slider .slide-wrap .bxslider li {position:relative; float:left; }
#slider .slide-wrap .bxslider li img{width:100%; vertical-align:top;}
.bx-controls-direction a{position:absolute; top:50%;}
#slider .bx-prev{left:2%; display:inline-block; width:20px; height:30px;font-size:0px !important; letter-spacing:-9999px; line-height:0px; background:url(/img/main_slide_left.png) no-repeat; z-index:120; background-size:100%;}
#slider .bx-next{right:2%; display:inline-block; width:20px; height:30px; font-size:0px !important; letter-spacing:-9999px; line-height:0px; background:url(/img/main_slide_right.png) no-repeat; z-index:120; background-size:100%;}
#slider .bx-pager {display:none;}
.bx-start{display:none;}
.bx-stop{display:none;}

/*main content*/
.main_ul01{position:relative; width:100%; overflow:hidden; margin:0 auto; padding:0; background:#313237;}
.main_ul01 li{float:left; width:16.666%;}
.main_ul01 li img{width:100%; vertical-align:top;}

.main_ul02{position:relative; width:100%; overflow:hidden; margin:0 auto;}
.main_ul02 li{float:left; width:50%;}
.main_ul02 li img{width:100%; vertical-align:top;}
.main_ul02 li .main_ul02_1{position:relative; width:100%; overflow:hidden;}
.main_ul02 li .main_ul02_1 li{float:left; width:100%;}
.main_ul02 li .main_ul02_1 li img{width:100%; vertical-align:top;}
